@charset "Shift_JIS";

#all-contents a:link,
#all-contents a:visited {
	text-decoration: underline;
}

/* ======タイトル====== */
.eventHeading {
	/* font-size: 15px; */
	line-height: 1.6;
	text-align: center;
	margin-bottom: 24px;
	margin-bottom: 3px;
	text-decoration: underline;
	font-weight: bold;
}

.h2sub {
	font-size: 116%; /* 15px */
	line-height: 1.6;
	text-align: center;
	margin-bottom: 24px;
	/* text-decoration: underline; */
	font-weight: bold;
}

/* ======見出し====== */
h3 {
	font-size: 116%; /* 15px */
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 4px;
}

h4 {
	font-size: 100%;
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 3px;
}

/* ======基本サイズのテキスト====== */
.b-text {
	font-size: 100%; /* 13px相当 */
	line-height: 1.6;
}

/* ======インフォ用画像====== */
.infoImgOuter {
	width: 100%;
}

.infoImg {
	width: 580px;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 16px;
}

.infoImg p {
	margin-bottom: 1em;
}

.infoImg p img {
	width: 100%;
	height: auto;
}

/* ======サイン本ラインナップ====== */
.booksImg {
	width: 760px;
	width: 740px;
	margin-bottom: 16px;
	margin-bottom: 24px;
}

.booksImg p {
	margin-bottom: 1em;
	margin-bottom: 0em;
}

.brdrB p {
	border:solid 1px #000;
}

.booksImg p img {
	width: 100%;
	height: auto;
}

/* ======リスト用画像====== */
.listImgOuter {
	width: 100%;
}

.listImg {
	width: 580px;
	width: 600px;
	width: 740px;
	margin: 0 auto;
	margin-bottom: 16px;
	margin-bottom: 0px;
}

.listImg p {
	margin-bottom: 1em;
}

.listImg p img {
	width: 100%;
	height: auto;
}

/* ======部品====== */

.mb1em { margin-bottom: 1em; }
.pb8 { padding-bottom: 8px; }
.pb16 { padding-bottom: 16px; }
.pb24 { padding-bottom: 24px; }

.fs12 { font-size: 93%; }
.fs13 { font-size: 100%; }
.fs14 { font-size: 108%; }
.fs15 { font-size: 116%; }
.fs16 { font-size: 123.1%; }
.fs17 { font-size: 131%; }
.fs18 { font-size: 138.5%; }
.lh15 { line-height: 1.5; }
.lh16 { line-height: 1.6; }
.ta-c { text-align: center; }
.mb16 { margin-bottom: 16px; }
.ml16 { margin-left: 16px; }
.ml1em { margin-left: 1em; }
.mb24 { margin-bottom: 24px; }
.w711img img { width: 711px; }
.w760img img { width: 760px; }

a.a-ul:link,
a.a-ul:visited {
	text-decoration: underline;
}

.link-ul a:link,
.link-ul a:visited {
	text-decoration: underline;
}

.link-ul-red a:link,
.link-ul-red a:visited {
	color: #F00;
	text-decoration: underline;
}
.link-ul-red a:hover {
	color: #F90;
	text-decoration: underline;
}

.indnt {
	padding-left: 1em;
	text-indent: -1em;
}
